/*
Theme Name:     Manifest Child
Description:    
Author:         Tanya
Template:       manifest

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../manifest/style.css");

/* Headers */

h1, h1 a{
background: url("http://www.stayfortea.com/blog/wp-content/uploads/2013/08/doggytea_text.jpg") no-repeat scroll 0 0 transparent;
height: 340px;
text-indent: -9999px;
margin: 0px;
width: 500px;
display: block;
}
/*h1 a:link,
h1 a:visited{
color: #000;
}
h1 a:hover,
h1 a:active{
color: #000;
text-decoration: underline;
}*/

#siteDescription{
  font-size: 1.6em;
  margin: 10px auto 20px;
  width: 500px;
  padding: 0px 0 0px;
  color: #999;
  font-style: italic;
}

#mainNav{
  margin-top: 10px;
  padding: 5px;
  background: #FFF;
  border-top: 1px solid #EAEAEA;
  border-bottom: 0px solid #EAEAEA;
}

#mainNav ul{
  margin: 10px auto;
  width: 45em;
  text-align: center;
 padding: 0px 0 30px;
}

.entry-content .wp-caption.alignleft{
  margin-bottom: 15px;
}
#coreContent .entry-content p.wp-caption-text{
  font-size: 1.4em;
  font-style: italic;
  color: #666;
  margin-bottom: 0;
}